Index: src/dvdcss/dvdcss.h
===================================================================
--- src/dvdcss/dvdcss.h	(revision 205)
+++ src/dvdcss/dvdcss.h	(working copy)
@@ -27,9 +27,9 @@
  * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111, USA.
  */
 
-#ifndef _DVDCSS_DVDCSS_H
+#ifndef DVDCSS_DVDCSS_H
 #ifndef _DOXYGEN_SKIP_ME
-#define _DVDCSS_DVDCSS_H 1
+#define DVDCSS_DVDCSS_H 1
 #endif
 
 #ifdef __cplusplus
Index: src/ioctl.h
===================================================================
--- src/ioctl.h	(revision 205)
+++ src/ioctl.h	(working copy)
@@ -243,7 +243,7 @@
     UCHAR LayerNumber;
 } DVD_READ_STRUCTURE, *PDVD_READ_STRUCTURE;
 
-typedef struct _DVD_COPYRIGHT_DESCRIPTOR {
+typedef struct DVD_COPYRIGHT_DESCRIPTOR {
     UCHAR CopyrightProtectionType;
     UCHAR RegionManagementInformation;
     USHORT Reserved;
@@ -262,7 +262,7 @@
     DvdInvalidateAGID = 0x3f
 } DVD_KEY_TYPE;
 
-typedef struct _DVD_COPY_PROTECT_KEY
+typedef struct DVD_COPY_PROTECT_KEY
 {
     ULONG KeyLength;
     DVD_SESSION_ID SessionId;
@@ -280,14 +280,14 @@
     UCHAR KeyData[0];
 } DVD_COPY_PROTECT_KEY, *PDVD_COPY_PROTECT_KEY;
 
-typedef struct _DVD_ASF
+typedef struct DVD_ASF
 {
     UCHAR Reserved0[3];
     UCHAR SuccessFlag:1;
     UCHAR Reserved1:7;
 } DVD_ASF, * PDVD_ASF;
 
-typedef struct _DVD_RPC_KEY
+typedef struct DVD_RPC_KEY
 {
     UCHAR UserResetsAvailable:3;
     UCHAR ManufacturerResetsAvailable:3;
@@ -297,7 +297,7 @@
     UCHAR Reserved2[1];
 } DVD_RPC_KEY, * PDVD_RPC_KEY;
 
-typedef struct _SCSI_PASS_THROUGH_DIRECT
+typedef struct SCSI_PASS_THROUGH_DIRECT
 {
     USHORT Length;
     UCHAR ScsiStatus;
Index: src/bsdi_dvd.h
===================================================================
--- src/bsdi_dvd.h	(revision 205)
+++ src/bsdi_dvd.h	(working copy)
@@ -2,8 +2,8 @@
  * $Id$
 */
 
-#ifndef	_DVD_H_
-#define	_DVD_H_
+#ifndef	DVDCSS_DVD_H
+#define	DVDCSS_DVD_H
 
 #include <sys/cdefs.h>
 #include <machine/endian.h>
@@ -341,4 +341,4 @@
 	int	error;
 } tracktype;
 
-#endif /* _DVD_H_ */
+#endif /* DVDCSS_DVD_H */
